*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html{
	font-size: 20px;
}

body{
	font-family: 'Open Sans',sans-serif;
}
nav{
	padding: 0.5rem;
	margin-bottom: 0.6rem;
	list-style-type: none;	
	background-color: white;
	position: sticky;
	top: 0px;
	z-index: 3;
}
nav #logo{
	margin-left: 5%;
	display: inline-block;
}
nav li{
	display:inline;
}
ul .right-nav{
	float:right;
	margin-right: 8%;
	display: inline-block;
}

div .nav{
	padding:20px;
/*	font-weight: bold;*/
}

.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #c2195B;
	padding: 0.7rem ;
	width: 8rem;
	border:none;
	border-radius: 20px;
	font-size: 0.7rem;
}

#bg-image{
	min-height: 28rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center ;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.4);
	min-height: 28rem;
}

.container{
	color: white;
	min-height: 28rem;
	width: 50%;
	position: absolute;
	top: 3.5rem;
	right: 3rem;
	text-align: right;
}

.container h1{
	font-size: 55px;
	width: 15em;
	margin-bottom: 0.8em;
	z-index: 2;
}

.container h2{
	font-size: 28px;
	font-weight: lighter;
	width: 20em;
	position: absolute;
	left: 28%;
	top: 28%;
}

div .apply-button{
	color: white;
	font-weight: bolder;
	background-color: #c2195B;
	padding: 0.7rem;
	border:none;
	border-radius: 20px;
	font-size: 0.8rem;
	z-index: 2;
	width:13em;
	position: absolute;
	left: 65%;
	top: 68%;
}
.intro h2{
	text-align: center;
	padding: 4rem;
	min-height: 175px;
}
.intro p{
	font-size: 22px;
	min-height: 175px;
	text-align: justify;
	margin-left: 12rem;
	margin-right: 12rem;
}

.title , .title-2{
	font-family:"Zilla Slab";
	font-weight: bold;
}
.pre-footer{
	display: inline-block;
	background-color: #f7fbfb;
	text-align: center;
	min-height: 450px;
}
.pre-footer h2{
	padding: 4rem;
	
}
.pre-footer p{
	font-size: 22px;
	margin-left: 12rem;
	margin-right: 12rem;
	margin-bottom: 1rem;
}

.pre-footer button{
	color: white;
	font-weight: bolder;
	background-color: #336589;
	border-radius: 20px;
	border:1px solid black;
	padding: 0.5rem ;
	width:12em;
}
footer{
	padding: 0.7rem;
	text-align: center;
	font-size: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.6rem;
}